.header{
  max-width: 720px;
  margin: 0 auto;
}

.logo{
  padding-top: 5px;
  width: 201px;
  margin:  0 auto;
}

.main-navigation{
  width: 100%;
}

.main-navigation ul{
  width: 100%;
  height: 48px;
  margin: 0;
  padding: 0;
  display: table;
  table-layout: fixed;
  text-align: center;
  font-weight: bold;
}

.main-navigation li{
  display: table-cell;
  vertical-align: middle;
  list-style: none;
  font-size: 16px;
}

.main-navigation a{
  color: #002646;
  text-decoration: none;
}

.main-navigation a:hover{
  text-decoration: underline;
}